html {
  scroll-behavior: smooth;
  min-height: 100%;
}

body {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 0.8em;
  width: 100%;
  margin: 0;
  background-image: linear-gradient(180deg, #005d91, #255173);
}

.logo {
  font-weight: bold;
  color: #235174;
}

.madebuyIdent {
  display: inline-block;
  background-color: #235174;
  color: #ffffff !important;
  line-height: 37px;
  text-align: center;
  margin-left: 2px;
  padding: 0;
  width: 37px;
  height: 37px;
  border-radius: 100%;
}

.madebuyIdentTools {
  margin-left: 4px;
  font-weight: normal !important;
  color: #235174;
}

#thIP {
  position: fixed;
  bottom: 16px;
  width: 100%;
  font-size: 0.9em;
  text-align: center;
  line-height: 1.3em;
  color: #cce3f4;
  display: inline-block;
  box-sizing: border-box;
  text-shadow: 1px 1px 0px #203f55;
}

#login-wrapper {
  display: block;
  height: fit-content;
  width: 410px;
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  margin: 95px auto;
  box-sizing: border-box;
}

#login-form {
  background-color: #ffffff;
  width: 100%;
  height: auto;
  min-height: 200px;
  padding: 35px 10px 35px 10px;
  text-align: center;
  border-radius: 4pt;
  box-sizing: border-box;
  box-shadow: inset 0 0 20px 9px #e3f3ff;
}

#login-form p {
  margin: 10 0 40px 0;
  font-size: 1.2em;
}

.input-title {
  width: 70%;
  font-size: 0.9em;
  text-align: left;
  display: inline-block;
}

#message-block {
  width: 410px;
}

.attn-message, .attn-message-forgot {
  background-color: #fff9d7;
  border-bottom: 4px solid #ffed8a;
  padding: 20px;
  margin-top: 30px;
  text-align: center;
  border-radius: 4pt;
}

.attn-message-forgot {
  background-color: #fff9d7;
  border-bottom: 4px solid #ffed8a;
}

#login-form input[type="text"],
#login-form input[type="password"] {
  width: 70%;
  height: 50px;
  font-size: 20px;
  padding: 6px;
  margin: 8px;
  border: 1px solid rgba(0, 0, 0, 0.233);
  box-shadow: 0 0 10px 4px rgba(255, 255, 255, 0.06);
  border-radius: 2pt;
  text-align: center;
  transition: all 0.1s ease-in-out;
}

#login-form input[type="text"]:focus,
#login-form input[type="password"]:focus {
  box-shadow: 0 0 10px 4px rgb(213 237 255);
  outline: 0px;
  transition: all 0.1s ease-in-out;
}

.help {
  margin-top: 10px;
  display: inline-block;
  font-size: 0.9em;
  color: #3b3b3b;
  cursor: pointer;
}

.help:hover {
  color: #196699;
  text-decoration: underline;
  text-decoration-style: dashed;
}

.showpwd {
  width: 69%;
  height: auto;
  margin-top: 6px;
  font-size: 0.85em;
  vertical-align: middle;
  text-align: right;
  display: inline-block;
  color: #000000;
  box-sizing: border-box;
}

.showpwd input[type="checkbox"] {
  margin: -2px 5px 0 0;
  padding: 0;
  vertical-align: middle;
}

#login-form input[type="submit"] {
  width: 70%;
  height: 48px;
  font-size: 20px;
  margin: 40px 6px 6px 6px;
  padding: 12px 8px 12px 8px;
  background-color: #0a5d8f;
  box-shadow: 0 0 10px 4px rgba(255, 255, 255, 0.06);
  color: #ffffff;
  border: 1px solid #125e8d;
  border-radius: 4pt;
  cursor: pointer;
  transition: all 0.1s ease-in-out;
}

#login-form input[type="submit"]:hover {
  background-color: #ffffff;
  color: #0a5d8f;
  box-shadow: 0 0 10px 4px rgba(255, 255, 255, 0.336);
  transition: all 0.2s ease-in-out;
}
